import request from "@/utils/request";
import { Order_BaseUrl } from "@/api/config";
const baseURL = Order_BaseUrl + "/admin/order/credit/paymentRecord";
// 挂账账单
const Api = {
  page(params: any) {
    return request<any, any>({
      url: `${baseURL}/page`,
      method: "get",
      params
    });
  },
};

export default Api;

